OrtwinPinke.de

Gedanken eines PHP-Entwicklers…

Archiv für November 24th, 2015

Der PHP-Veranstaltungskalender NC EveCal 4.0 unter PHP 5.5 und 5.6

Dienstag 24. November 2015 von Ortwin Pinke

Adminbereich EveCal 4.0

Auf die Anfrage einer befreundeten Agentur habe ich ein wenig zum PHP-Veranstaltungskalender EveCal 4.0 von Net Concept 24 recherchiert. Grund für diese Anfrage sind die Server-Updates bei vielen Providern im kommenden Jahr, die ihre PHP-Versionen auf einen aktuellen Stand, zumeist PHP 5.6, bringen werden.

Nur die Version 4.0.7 des Kalenders soll wohl auf PHP 5.5 laufen. Auf PHP 5.6, oder gar auf 5.7, wird das Script zumindest Probleme bekommen, da allein schon die PHP-Klassen im Script älteren Datums und daher für die ersten OOP-Versionen von PHP geschrieben sind und dort nicht nur beim Konstruktor dringend ein Update angesagt ist.

Den ganzen Beitrag lesen »

Stimmen Sie ab:
1 Star2 Stars3 Stars4 Stars5 Stars (2 votes, average: 5,00 out of 5)
Loading ... Loading ...

Kategorie: PHP & MySQL, Scripte | 11 Kommentare »